// Workspace: Target workspace

//
// String added via add_build_string() from C:/Users/vfs/Dev/ui/first.jai:138.
//
            NAME         :: "mexplore";
            VERSION      :: "0.1";
            JAI_VERSION  :: "beta 0.2.018, built on 11 October 2025";
            RELEASE_DATE :: "21 October 2025, 23:02:07";
            GIT_BRANCH   :: "main";
            GIT_REVISION :: "406a8a3a7118b28edb568656315ea190c111c5ba";
            DEBUG        :: true;
